* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  transition: all 0.3s ease;
}

:root {
  --clr-mn: #fff;
  --clr-sec: #f0f0f0;
  --clr-accent: #61b0ff;

  --clr-txt300: rgba(43, 43, 43, 0.7);
  --clr-txt500: rgba(43, 43, 43, 0.8);
  --clr-txt600: #2b2b2b;
  --clr-txt100: #fff;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
  font-family: "ClashGrotesk-Medium";
}

footer {
  background-color: var(--clr-txt600);
  display: flex;
  align-items: center;
  flex-direction: column;
  padding: 30px 20px 8px 20px;
}
footer nav {
  margin-bottom: 40px;
}
footer nav ul {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

footer nav ul li {
  list-style: none;
  text-align: center;
}

footer nav ul li a {
  text-decoration: none;
  font-size: 16px;
  color: var(--clr-txt100);
  font-family: "ClashGrotesk-Medium";
  transition-duration: 0.3s;
}

footer nav ul li a:hover {
  color: var(--clr-accent);
}

footer span {
  color: var(--clr-txt100);
  font-family: "ClashGrotesk-Regular";
  font-size: 0.8rem;
  text-align: center;
}

footer span a {
  text-decoration: none;
  font-size: 0.8rem;
  color: var(--clr-txt100);
  font-family: "ClashGrotesk-Medium";
  transition-duration: 0.3s;
}

footer span a:hover {
  color: var(--clr-accent);
}

#me {
  margin-bottom: 8px;
}

@media (min-width: 600px) {
  footer {
    padding: 30px 40px 8px 40px;
  }
  footer nav ul {
    flex-direction: row;
    gap: 32px;
  }
}

@media (min-width: 810px) {
  footer {
    padding: 64px 80px 8px 80px;
  }
}
